main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.main_text {
    padding-top: 40px;
    text-align: center;
    max-width: 50%;
    font-family: Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    font-size: 1.2em;
    padding: 20px;
    border-radius: 10px;
    background-color: #f8f9fa;
    margin: 0 auto; 
}

.title {
    text-align: left;
    width: 100%;
    align-self: flex-start;
    font-family: 'Arial Black', sans-serif;
    font-size: 2em;
    color: #2c3e50;
    border-bottom: 2px solid #2c3e50;
    padding-bottom: 10px;
}

.carousel-item img {
    max-height: 500px;
    object-fit: cover;
    border-radius: 10px;
    margin: 0 auto;
}

.carousel-buttons {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.carousel-buttons .btn,
.nav-link_button, .other_link {
    margin: 0 5px;
    display: inline-block;
    padding: 10px 20px;
    margin: 10px;
    font-size: 1.2em;
    color: #fff;
    background-color: #2c3e50;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.link_projects {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    padding-bottom: 10px;
}

#image1 {
    max-height: 600px;
    max-width: 500px;
    object-fit: cover;
    align-items: center;
    border-radius: 10px;
    margin: 0 auto; 
}

#image2 {
    max-height: 600px;
    max-width: 500px;
    object-fit: cover;
    align-items: center;
    border-radius: 10px;
    margin: 0 auto; 
}

#image3 {
    max-height: 600px;
    object-fit: cover;
    border-radius: 10px;
    margin: 0 auto;
}
